/*
Theme Name: mprt14 Child
Template: mprt14
Version: 1.6.1
Author:	Hyperweb
Theme URI: http://www.hyperweb.com.au
Author URI: http://www.hyperweb.com.au
*/

/*Add your own styles here:*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');

/*body {
		font: 14px/1.65em 'Open Sans';
		color: #444;
		-webkit-text-size-adjust: 100%;
 }*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Slab';
}


.school-single .blog-categories.minor-meta {
    visibility: hidden;
}

.avia-builder-el-9 .tue {
    background-color: white!important;
}

.avia-menu-text {
    font-size: 13px;
}

.av_seperator_big_border .av-main-nav > li > a {
border:none!important;
}

.responsive .container {
    max-width: 1130px !important;
}

.html_stretched #wrap_all {
  background-color: #ffffff;
}

.responsiveMenuSelect {
	display:none!important;
}

.school-single .slide-content {
    text-align: center;
}

.school-single .blog-categories.minor-meta > a {
    display: none;
}

.school-main .blog-categories.minor-meta {
    display: none;
}

.school-main .post-meta-infos {
    display: none;
}

.schoolpbl .entry-content > p {
    margin-bottom: 20px;
    min-height: 80px;
    padding-bottom: 10px;
    text-align: center;
}

.container {
  clear: both;
  margin: 0 auto;
  position: relative;
  width: 100%;
  padding: 0px;
}

.responsive .container {
  width: 1130px;
}

.school-main .post-title {
    text-align: center !important;
}

.responsive .container .twelve.units {
  width: 1130px;
}

.school-main .post_delimiter {
    display: none;
}

.video .av_textblock_section:first-child {
    min-height: 55px;
}

.school-main .school-logo-name {
    min-height: 90px!important;
height:90px;
}

#header_meta {
  border-top: none;
  box-shadow: none;
  min-height: 30px;
  z-index: 10;
  margin-top: 10px;
}

.main_color table caption, .main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n) {
    color: #719430!important;
}

.main_color tr:nth-child(2n+1), .main_color .pricing-table > li:nth-child(2n+1), .main_color .pricing-extra {
    background: #f8f8f8 none repeat scroll 0 0!important;
}

.school-main .av-special-heading {
margin-top:0px;
}

#header_meta {
  border-bottom-width: 0px;
  border-top: medium none;
  margin-bottom: -1px;
  min-height: 30px;
  z-index: 10;
}

.boxed .container {
  margin: 0 0px;
}

div .logo {
  float: left;
  left: 0;
  position: absolute;
  top: 0px;
  z-index: 1;
  height: 100%;
}

.logo, .logo a {
  display: block;
  overflow: hidden;
  position: relative;
}

#header_main {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  z-index: 1;
  border-top:  none;
}

.archive .schoolpbl .post_delimiter {
display:none;
}

.archive .schoolpbl .entry-content > p {
    text-align: left;
}

.single .schoolpbl .entry-content > p {
    text-align: left;
}

#top .menu-item-search-dropdown > a, #searchform #searchsubmit, .ajax_search_image, .iconfont {
  font-size: 35px;
}

.header-social {
  float:right;
  padding-top: 30px;
  height: 50px;
}

.facebook-roll {
background-image: url('/wp-content/uploads/2019/08/facebook-2019.png');
height: 38px;
	width: 38px;
	margin-right: 15px;
	float: left;
	border-radius: 50%;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.facebook-roll:hover {
	background-image: url('https://www.marketplaceraymondterrace.com.au/social/facebook.png');
	/*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
}

.twitter-roll {
background-image: url('https://www.marketplaceraymondterrace.com.au/social/twitter.png');
height: 38px;
	width: 38px;
	margin-right: 15px;
	float: left;
	border-radius: 50%;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.twitter-roll:hover {
	background-image: url('https://www.marketplaceraymondterrace.com.au/social/twitter-hover.png');
	/*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
}

.google-roll {
background-image: url('https://www.marketplaceraymondterrace.com.au/social/google.png');
height: 38px;
	width: 38px;
	margin-right: 15px;
	float: left;
	border-radius: 50%;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.google-roll:hover {
	background-image: url('https://www.marketplaceraymondterrace.com.au/social/google-hover.png');
	/*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
}

/*
.pinterest-roll {
background-image: url('http://www.marketplaceraymondterrace.com.au/social/pinterest.png');
height: 38px;
	width: 38px;
	margin-right: 0px;
	float: left;
	border-radius: 50%;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.pinterest-roll:hover {
	background-image: url('http://www.marketplaceraymondterrace.com.au/social/pinterest-hover.png');
	/*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
/*	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
}*/

.instagram-roll {
background-image: url('/wp-content/uploads/2019/08/instagram-2019.png');
height: 38px;
	width: 38px;
	margin-right: 0px;
	float: left;
	border-radius: 50%;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.instagram-roll:hover {
	background-image: url('https://www.marketplaceraymondterrace.com.au/social/instagram-hover3.png');
	/*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
}

.youtube-roll {
background-image: url('/wp-content/uploads/2019/08/youtube-2019.png');
height: 38px;
	width: 38px;
	margin-right: 15px;
	float: left;
	border-radius: 50%;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.youtube-roll:hover {
	background-image: url('https://www.marketplaceraymondterrace.com.au/social/youtube-hover.png');
	/*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
}

#header_main_alternate {
  background: none repeat scroll 0 0 #393939;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top: medium none;
  z-index: 2;
}

.title_container {
  background-color: #a5c51f;
}

.ls-wp-fullwidth-container {
  background-color: transparent;
  position: relative;
  width: 100%;
}

#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
  color: inherit;
  font-weight: inherit;
  text-decoration: none;
  font-family: 'Roboto Slab', serif;
}

#main .main_color {background-color: #efefef;}

.main_color .container {
	padding-left: 10px;
	padding-right: 10px;
	background-color: #fff;
}

.content, .sidebar {
  box-sizing: content-box;
  min-height: 1px;
  padding-bottom: 15px;
  padding-top: 15px;
  z-index: 1;
}

.inner_sidebar {
  margin-left: 10px;
}

#top .widget_nav_menu .nested_nav {
  padding-bottom: 30px;
  background-color: #e8e8e8;
  font-color: #fff;
  padding:  10px;
}

#top .widget_nav_menu .nested_nav a {

  font-color: #fff;

}


#after_layer_slider_1 {
  background-color: #e8e8e8;
  border-top: medium none #e8e8e8;
}

#after_layer_slider_1 .container {
padding-left: 10px;
padding-right: 10px;
background-color: #fff;
}

#after_layer_slider_1 .av_one_fourth {
  margin-left: 0%;
  width: 24.2%;
  margin-right: 0.8%;
}

.avia-builder-el-1 {
	
	
}

.av-special-heading-h3 .special-heading-border {
  height: 3.2em;
}




div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
  background-color: #fff;
  color: #000000;
}

.main_color tr:nth-child(2n+1), .main_color .pricing-table > li:nth-child(2n+1), .main_color .pricing-extra {
  background: none repeat scroll 0 0 #ffffff;
}



.main_color table caption, .main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n) {
  color: #000000;
  border-right-width: 0px;
}

tr:first-child th, tr:first-child td {
  border-top-style: solid;
  border-top-width: 0px;
    border-right-width: 0;
}

tr th:first-child, tr td:first-child {
  border-left-style: solid;
  border-left-width: 0;
  border-right-width: 0;
}

.main_color .sidebar_tab, .main_color .tabcontainer .tab {
  background-color: #ADADAD;
  color: #FFFFFF;
}



.main_color .special-heading-inner-border {
	display:none;
}

div.srp-widget-singlepost {
  border: none!important;
}

div.srp-widget-singlepost {
  background-color: #fff;
  clear: both !important;
  margin: 0;
  padding: 10px 0 10px 5px;
}

.title_container .main-title {
  font-family: "Roboto Slab",serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.3em;
  margin: 0;
  min-height: 36px;
  position: relative;
  top: 0;
  z-index: 2;
}

.srp-post-title {
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
}

#home-1 .srp-post-title {
	font-size:12px;
	text-transform:none;
	font-weight:normal;
}

.avia-builder-el-3 .widget {
  clear: both;
  float: none;
  position: relative;
  padding: 0px;
}

.jackpot {
	background-image: url(images/jackpot-back.jpg);
	background-repeat:no-repeat;
	height: 100px;
	position:relative;
	
}

.jackpot-left {
	left: 250px;
	top: 25px;
	float:left;
	position:relative;
	color: #fff;
	font-size: 16px;
}

.jackpot-left h2 {
	color: #393939;
	font-weight:normal;
	font-size: 20px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	
}

.jackpot-amount {
  color: #fff;
  float: left;
  font-size: 40px;
  font-weight: bold;
  left: 280px;
  position: relative;
  top: 40px;
}

.jackpot-right {
  color: #fff;
  font-size: 16px;
  position: relative;
  right: 100px;
  top: 40px;
  float:right;
}

.jackpot-right a {
	color: #fff;
	height: 25px;
	padding: 10px 15px;
	background-color: #000;
}

#fb-tweets {
	background-color: #e8e8e8;
}

#fb-tweets .container {
  margin: 0 auto !important;
  width: 100%;
  padding-left: 30px;
  padding-right:  30px;
  background-color: #fff;
}

#fb-tweets .avia-builder-el-17 .av-special-heading-tag {
	background-image:url(images/facebook-feed-logo.jpg);
	height: 40px;
	background-repeat:no-repeat;
	background-position:right;
	border-bottom: 1px #ADADAD solid;
}

#fb-tweets .avia-builder-el-17 h3 {
	padding-top: 10px;
}

#fb-tweets .avia-builder-el-21 .av-special-heading-tag {
	background-image:url(images/twitter-feed-logo.jpg);
	height: 40px;
	background-repeat:no-repeat;
	background-position:right;
	border-bottom: 1px #ADADAD solid;
}

#fb-tweets .avia-builder-el-21 h3 {
	padding-top: 10px;
}
	
	
	.mapplic-search-form {

  padding: 10px 12px!important;
 
}

.mapplic-search-input{
 
  margin: 0 0 10px!important;
 
}

.grid-content {
  background-image: url("https://www.marketplaceraymondterrace.com.au/wp-content/uploads/2015/10/note-back.jpg");
  padding: 20px;
  position: relative;
}

.grid-entry-title {
	background:none!important;
}

#footer {
  padding: 0;
  z-index: 1;
}

#footer .widget {
  margin: 5px 0;
  padding: 0;
}

#footer .widgettitle {
  color: #ffffff !important;
  font-weight:normal;
  font-size: 14px;
}

#footer .gform_wrapper .top_label .gfield_label {
  clear: both;
  display: none;
  font-weight: bold;
  line-height: 1.3em;
  margin: 10px 0 4px;
}

#footer .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
  background: none repeat scroll 0 0 #CACACA;
  border: 1px solid #CACACA;
  border-radius: 0;
  color: #000!important;
  display: block;
  font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0 0 20px;
  max-width: 100%;
  outline: medium none;
  padding: 8px 6px;
  width: 226px;
  background-color: #CACACA!important;
}

#footer .gform_wrapper .gform_footer {
	clear: both;
	padding: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

#footer input[type="submit"] {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
  float: right;
}

#footer .gform_wrapper input, #top .gform_wrapper select {
  margin-bottom: 10px!important;
}

#socket {
  font-size: 11px;
  margin-top: -1px;
  z-index: 1;
  padding-left: 10px;
}

.trading-hours tr:not(:first-child) td {
    border-left: 1px solid #e1e1e1!important;
}

/* Media Queries */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 640px) { 

#header_meta {
  display: none;

}

#header_main {
  margin-top: 50px;
  padding-bottom: 20px;
}

.header-social {
  float: none;
  height: 50px;
  padding-top:  10px;
  display:none;
}
  
.responsive .logo {
  border: medium none;
  display: table;
  float: none;
  height: 180px !important;
  padding: 0;
  position: static;
  width: 80%;
}


#main .main_color {
  background-color: #ffffff;
}

.responsive .tabcontainer .tab_content {
  border-bottom: medium none;
  clear: both;
  padding: 15px 20px;
}

.jackpot {
  background-image: url("images/jackpot-back.jpg");
  background-repeat: no-repeat;
  height: 100px;
  margin-bottom: 20px;
  position: relative;
}

.jackpot-left {
  display: none;
}

.jackpot-amount {
  color: #000;
  float: left;
  font-size: 30px;
  font-weight: bold;
  left: 180px;
  position: relative;
  top: 40px;
  font-family: 'Roboto Slab';
}

.jackpot-right {

  top: 120px;
  right: 0px;
}

.jackpot-right a {
  background-color: #393939;
}

#footer input[type="submit"] {
  float: left;
  background-color: #393939;
     width: 90% !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
  font-size: 12px!important;

}

.title_container .main-title {
  font-family: "Roboto Slab",serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
  min-height: 36px;
  position: relative;
  top: 0;
  z-index: 2;
}

.responsive .title_container .breadcrumb {
  display: none;
}

#mapplic1 {
	width: 100%!important;
	height: auto!important;
}

}

@media screen and (min-width : 640px) and (max-width: 767px) {
	
	.header-social {
  float: right;
  height: 50px;
  padding-top:  10px;
}
	
}


@media screen and (max-width: 567px) {
	
	
	

}





@media screen and (min-width : 768px) and (max-width: 1023px) {

	#header_meta {
  display: none;

}

.responsive.html_mobile_menu_tablet .container #advanced_menu_toggle, .responsive.html_mobile_menu_tablet #advanced_menu_hide {
  display: none;
}

.mobmenur-container {
  position: absolute;
  right: 0;
  display: none;
}

.responsive .container {
  width: 95%!important;
}

#header_main .container {
  height: 135px!important;
}

.header-social {
  float: right;
  height: 50px;
  margin-top: 20px;
}
  
.responsive .logo {
  border: medium none;
  display: table;
  float: none;
  height: 120px !important;
  padding: 0;
  position: static;
  width: 40%;
  margin-top: 60px;
}

#after_layer_slider_1 .av_one_fourth {
  margin-left: 0;
  margin-right: 0.8%;
  min-height: 350px;
  width: 48.4% !important;
}

#main .main_color {
  background-color: #ffffff;
}

.jackpot {
  height: 120px;
}

.jackpot-left {
  color: #fff;
  float: left;
  font-size: 12px;
  left: 175px;
  position: relative;
  top: 25px;
  width: 55%;
}

.jackpot-amount {
  color: #000;
  float: left;
  font-size: 40px;
  font-weight: bold;
  left: 180px;
  position: relative;
  top: 40px;
  font-family: 'Roboto Slab';
}

.jackpot-right {
right: 0;
  top: 100px;
}

.jackpot-right a {
  background-color: #393939;
}

#footer input[type="submit"] {
  float: left;
  background-color: #393939;
     width: 90% !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
  font-size: 12px!important;

}

.title_container .main-title {
  font-family: "Roboto Slab",serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
  min-height: 36px;
  position: relative;
  top: 0;
  z-index: 2;
}

.responsive .title_container .breadcrumb {
  display: none;
}

.av-masonry-entry .av-inner-masonry-content {
  padding: 0px;
  position: relative;
  width: 100%;
  z-index: 2;
}
	
}
	



@media screen and (min-width : 1024px) and (max-width: 1279px) {
	.responsive .container {
  width: 95%!important;
}

.av-main-nav > li > a {
  display: block;
  font-size: 13px;
  font-weight: 600;
  padding: 0 12px;
  text-decoration: none;
  transition: background-color 0.4s ease-in-out 0s, color 0.4s ease-in-out 0s, border-color 0.8s ease-in-out 0s;
}

.jackpot {
  background-image: url("images/jackpot-back.jpg");
  background-repeat: no-repeat;
  height: 100px;
  margin-bottom: 20px;
  position: relative;
}

.jackpot-right {
  color: #fff;
  float: right;
  font-size: 16px;
  position: relative;
  right: 0;
  top: 100px;
}

}
.community-news-events-page .post-entry-12444 .slide-meta TIME,
.community-news-events-page .post-entry-11791 .slide-meta TIME,
.community-news-events-page .post-entry-9503 .slide-meta TIME,
.community-news-events-page .post-entry-9352 .slide-meta TIME,
.whats-on-in-our-backyard-post .post-meta-infos,
.westpac-rescue-helicopter-post .post-meta-infos,
.marketplace-school-pbl-stars-post .post-meta-infos,
.boardriders-club-post .post-meta-infos {
	display: none;
}


/* STYLE UPDATE 19/07/19 (CSS REMOVED WITH PHP UPDATE) */

.js_active .active_tab_content {
  border-style: solid;
  display: block;
  left: 0;
  overflow: auto;
  position: relative;
  visibility: visible;
  width: auto;
  z-index: 3;
  border-width: 0px;
  border-radius: 0px;
}

.js_active .top_tab .tab {
  border-bottom: medium none;
  padding: 5px 6px;
}

.js_active .tab_content {
  padding: 1px 1px;
}

div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
  background-color: #fff;
  color: #000000;
}

.main_color tr:nth-child(2n+1), .main_color .pricing-table > li:nth-child(2n+1), .main_color .pricing-extra {
  background: none repeat scroll 0 0 #ffffff;
}



.main_color table caption, .main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n) {
  color: #000000;
  border-right-width: 0px;
}

tr:first-child th, tr:first-child td {
  border-top-style: solid;
  border-top-width: 0px;
    border-right-width: 0;
}

tr th:first-child, tr td:first-child {
  border-left-style: solid;
  border-left-width: 0;
  border-right-width: 0;
}

.main_color .sidebar_tab, .main_color .tabcontainer .tab {
  background-color: #ADADAD;
  color: #FFFFFF;
}

.avia-builder-el-2:not(.hr) {
	background-color: #393939; 
	color: #FFF;
}

.avia-builder-el-2 h3 {
	color: #fff;
	text-transform: uppercase;
	font-size:14px;
	font-weight: normal;
	padding-top: 15px!important;
	padding-bottom: 15px!important;
	padding-left: 15px!important;
}

.avia-builder-el-93 {
	/* border-left: 1px solid #ADADAD!important;
	border-right: 1px solid #ADADAD!important; */
}

.avia-builder-el-5:not(.hr) {
	background-color: #393939;
}


.avia-builder-el-5 .avia_textblock {
	margin-top: 0px;
	border: 1px solid #ADADAD;
	min-height: 265px;
}

.avia-builder-el-8 {
  background-color: #393939;
  color: #fff;
}

.avia-builder-el-8 h3 {
	color: #fff;
	text-transform: uppercase;
	font-size:14px;
	font-weight: normal;
	padding-top: 15px!important;
	padding-bottom: 15px!important;
	padding-left: 15px!important;
}

.avia-builder-el-3 {
	margin-top: 0px;
	/*border-left: 1px solid #ADADAD!important;
	border-right: 1px solid #ADADAD!important;
	border-bottom: 1px solid #ADADAD!important; */
	xmin-height: 209px;
}

.avia-builder-el-3 table {
  font-size: 13px;
  margin: 0 0 0px;
  padding: 0;
  width: 100%;
}

.avia-builder-el-4 h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 15px !important;
}

.avia-builder-el-3 .tab_inner_content {
  left: 0;
  margin: 10px 0px 0px 0px;
  position: relative;
}

.avia-builder-el-3 td {
  padding: 3px 12px;
  border-right-width:  0px;
}

.avia-builder-el-3 .pub {
border-bottom: none!important;
}

.avia-builder-el-4 .av_textblock_section {
	border-left: 1px solid #ADADAD!important;
	border-right: 1px solid #ADADAD!important;
	border-bottom: 1px solid #ADADAD!important;
	min-height: 209px;
	
}

.avia-builder-el-4 .av_textblock_section p {
	margin: 0!important;
	
}

.avia-builder-el-4 .av_textblock_section p img {
	margin-top: 0!important;
	
}

body:not(.school-holiday-fun-page) .avia-builder-el-11 {
	background-color: #ffffff;
	color: #FFF;
}

.avia-builder-el-11 h3 {
	color: #fff;
	text-transform: uppercase;
	font-size:14px;
	font-weight: normal;
	padding-top: 15px!important;
	padding-bottom: 15px!important;
	padding-left: 15px!important;
}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
  border-radius: 0px;
  display: block;
  max-width: 100%;
  position: relative;
}

/* END OF AVIA STYLES */

/* FIXES FOR THINGS BROKEN WITH ABOVE CSS */

body:not(.video) .avia-builder-el-12:not(.hr) {
	background-color: #323232;
	color: #ffffff;
}

.trading-hours-page .container_wrap_first .avia-builder-el-4 .av_textblock_section {
border: none !important;
border-top: 1px solid #e1e1e1 !important;
border-left: 1px solid #e1e1e1 !important;
}
.trading-hours-page .flex_column .av_textblock_section {
border-top: 1px solid #e1e1e1 !important;
border-left: 1px solid #e1e1e1 !important;
}
.school-holiday-fun-page .avia-builder-el-5,
.school-holiday-fun-page .avia-builder-el-8 {
	background: none;
}
.school-holiday-fun-page .avia_textblock {
	border: none;
}

.christmas-spectacular-page .avia-builder-el-4 .av_textblock_section {
border-left: none !important;
    border-right: none !important;
    border-bottom: none !important;
    min-height: initial !important;
}
.christmas-spectacular-page .avia-builder-el-4 .av_textblock_section p {
    margin: 0.85em 0 !important;
}
.trading-hours-page .avia-builder-el-2,
.trading-hours-page .avia-builder-el-5,
.trading-hours-page .avia-builder-el-8,
.trading-hours-page .avia-builder-el-11,
.trading-hours-page .avia-builder-el-12 {
	background: none !important;
	color: #000 !important;
}
.trading-hours-page .avia-builder-el-5 .avia_textblock {
	border: none !important;
}
.trading-hours-page TABLE {
	margin: 0 !important;
}
.trading-hours-page .avia-builder-el-12 {
	background-color: transparent;
}
.gallery-page .avia-builder-el-4 h3 {
    color: initial !important;
    text-transform: initial !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    padding-top: initial !important;
    padding-bottom: initial !important;
    padding-left: initial !important;
}